@charset "utf-8"; @import url('https://fonts.googleapis.com/css2?family=Cinzel&family=Mrs+Saint+Delafield&display=swap'); @font-face {
    font-family: "A-OTF-A1MinchoStd-Bold";
    src: url('../font/A-OTF-A1MinchoStd-Bold.woff') format('woff');
}

@font-face {
    font-family: "A-OTF-A1MinchoStd-Bold_tate";
    src: url('../font/A-OTF-A1MinchoStd-Bold_tate.woff') format('woff');
}

.a1 {
    font-family: "A-OTF-A1MinchoStd-Bold";
}

.a1_tate {
    font-family: "A-OTF-A1MinchoStd-Bold_tate";
}

/* →青＋下線を「クラス指定の無いA」のみに限定する */
/* →ただし、クラスが無くても、指定要素直下の場合は青＋下線を除外 */
body:not(.home) .editor_area a:not([class]) {
    color: #1A73E8;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
汎用スタイル　＞　サイトのテーマ色を一括指定する
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 文字色 */
body.sp[class*="voice"] ul.child_navi a[href*="voice"], body.sp dl.type01 [class*="current"] > a, body.sp dl.type01 dt, a.basic_btn02, .basic_list01 li:before, ol.basic_list02 > li:after, a.basic_color_font, [class*="current"] .basic_color_font_cur, [class*="current"] .basic_color_font_cur:hover, .basic_color_font_bf:before, .basic_color_font_af:after, .cmn_kadomaru {
    color: #752d3b;
}

/* ボーダー色 */
body.sp dl.type01 > dt .arrow, h3[class*="h3a"], h2[class*="h2a"], .basic_box02, .basic_list02 > li, .basic_color_border, .basic_color_border_bg:before, .basic_color_border_af:after, .cmn_kadomaru {
    border-color: #752d3b;
}

/* 背景色 */
a.basic_btn01, h3[class*="h3b"], ol.basic_list02 > li:before, .basic_color_bg, .basic_color_bg_bf:before, .basic_color_bg_af:after, #h_navi_main ul:not(.sub-menu) > li > a:after {
    background-color: #752d3b;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ハンバーガーボタン（固定ヘッダー内／ドロワー内）※PCでも使用
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.cmn_hamburger2 {
    right: 0;
    top: 0;
    border-radius: 0;
}

body.active:not(.tablet):not(.sp) .cmn_hamburger2 {
    right: calc(17px + 0px);
}

/* adminバー */
body.logged-in .cmn_hamburger2 {
    top: calc(32px + 0px);
}

/*==================================
　5-2-1 3本線が×に
===================================*/
.openbtn1 {
    background: transparent;
    width: 100px;
    height: 120px;
    border-radius: 0;
}

/*ボタン内側*/
.openbtn1 span {
    left: calc(50% - 20%);
    height: 2px;
    background: #000;
    width: 40%;
    box-shadow: 0px 10px 10px -6px rgba(255, 255, 255, 0.3);
}

body.active .openbtn1 span {
    background: #fff;
}

.openbtn1 span:nth-of-type(1) {
    top: calc(50% - 10px);
}

.openbtn1 span:nth-of-type(2) {
    width: 40%;
}

.openbtn1 span:nth-of-type(3) {
    top: calc(50% + 10px);
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
自作ナビ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#fixed_navi .bg {
    background: rgba(41,32,33,.95);
}

#fixed_navi .inner .area_a {
    padding-top: 140px;
}

#fixed_navi .inner p.menu_logo {
    margin-bottom: 70px;
}

#fixed_navi .inner p.menu_logo img {
    width: 284px;
}

#fixed_navi .inner .menu_logo_after > p {
    display: table;
    margin: 0 auto;
}

#fixed_navi .inner .menu_logo_after p.addr {
    color: #fff;
    font-size: 1.6rem;
    line-height: 1.6;
    margin-bottom: 20px;
}

#fixed_navi .inner .menu_logo_after p.access {
    width: 290px;
    margin-bottom: 90px;
}

#fixed_navi .inner .menu_logo_after p.access a {
    display: block;
    border: 1px solid;
    color: #fff;
    text-decoration: none;
    text-align: center;
    border-radius: 2em;
    font-size: 1.5rem;
    padding: 6px 20px;
}

#fixed_navi .inner .menu_logo_after p.access a:hover {
    background-color: rgba(255,255,255,.2);
}

#fixed_navi .inner .menu_logo_after p.access a::before {
    font-family: "icomoon";
    content: '\f041';
    font-weight: normal;
    font-size: 1.5em;
    margin-right: 15px;
    vertical-align: -4px;
}

#fixed_navi ul.cmn_contact_list {
    margin-bottom: -30px;
}

#fixed_navi ul.cmn_contact_list li {
    width: 310px;
    margin: 0 auto 30px;
}

/* 電話 */
#fixed_navi ul.cmn_contact_list li.tel {
    border: none;
    padding: 15px 10px;
}

#fixed_navi ul.cmn_contact_list li.tel p.tel {
    font-size: 3.3rem;
    line-height: 1.4;
}

#fixed_navi ul.cmn_contact_list li.tel p.open {
    font-size: 1.5rem;
}

/* お問い合わせ・LINE共通 */
#fixed_navi ul.cmn_contact_list li.btn a {
    border: none;
    padding: 20px 30px 20px 70px;
    font-size: 1.7rem;
    position: relative;
    height: auto;
}

#fixed_navi ul.cmn_contact_list li.btn a::before {
    margin-right: 0;
    position: absolute;
    top: calc(50% - 0.6em);
}

/* お問い合わせ */
#fixed_navi ul.cmn_contact_list li.contact a {
    background: linear-gradient(#bf858d, #7e464d);
}

#fixed_navi ul.cmn_contact_list li.contact a::before {
    left: 40px;
}

/* LINE */
#fixed_navi ul.cmn_contact_list li.line a::before {
    left: 36px;
}

#fixed_navi .inner .area_b {
    padding: 0 0 0 80px;
    border-left: 1px solid #fff;
}

#fixed_navi .inner .area_b .menu_wrap {
    color: #fff;
    font-family: "my_mincho", serif;
}

#fixed_navi .inner .menu_wrap nav > ul > li {
    font-weight: normal;
}

#fixed_navi .inner .menu_wrap nav > ul > li ul.sub-menu {
    font-size: 1.6rem;
    font-weight: normal;
    padding-left: 1em;
}

#fixed_navi .inner .menu_wrap nav > ul > li ul.sub-menu li {
    width: 33.3333%;
}

/* ログインアイコン */
#fixed_navi ul.other_link2 a {
    border: 1px solid #fff;
}

#fixed_navi ul.other_link2 li:not(:first-child) {
    margin-left: 30px;
}

#fixed_navi ul.other_link2 a:hover {
    background-color: rgba(255,255,255,.2);
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
汎用スタイル
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* リンクエリア拡大(CSSメインで実現する形に修正2020-12-04mk) */
[class~="biggerlink"] .bl_area,
[class~="bl"] .bl_area{
    -webkit-tap-highlight-color: transparent;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
電話番号のフォントファミリーを指定
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#tel_lb .num,a[href*="tel:"]:not(.ja) {
    font-family: "my_mincho", serif;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
汎用スタイル　＞　画像がない場合の汎用スタイル（一覧ページ／ショートコード／関連記事…などで共有）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.noimage {
    background: url(../images/noimage.svg) no-repeat 50% / auto 40% #fff;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ビジュアルエディタ　＞　汎用見出し
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* [.h2a][.h2b]共通のスタイル */
h2[class*="h2"] {
    font-family: "my_mincho", serif;
}

h2[class*="h2"],h2[class*="h2"] * {
    font-weight: normal!important;
}

/* [.h2a]のスタイル */
h2[class*="h2a"] {
    border: none;
    padding: 12px 15px 15px 60px;
    font-size: 2.6rem;
    background: url(../images/h2b_icon.svg) no-repeat 20px 15px/ 30px #f8f2f2;
}

h2[class*="h2a"]::before,h2[class*="h2a"]::after {
    content: "";
    position: absolute;
    background-color: #762f3d;
}

h2[class*="h2a"]::before {
    width: 1px;
    height: 100%;
    left: 5px;
    top: 0;
}

h2[class*="h2a"]::after {
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 5px;
}

h2[class*="h2b"] {
    padding: 45px 0 0px;
}

h2[class*="h2b"]:before {
    width: 36px;
    height: 36px;
    right: calc(50% - 18px);
    background: url(../images/h2a_icon.svg) no-repeat 50% 50%/contain;
}

/* [.h3a][.h3b]共通のスタイル */
h3[class*="h3"] {
    font-family: "my_mincho", serif;
}

h3[class*="h3"],h3[class*="h3"] * {
    font-weight: normal!important;
}

/* [.h3a]のスタイル */
h3[class*="h3a"] {
    padding: 10px 0 10px 23px;
    border: none;
    background: url(../images/h3a_border.svg) repeat-y 0 100%/8px auto;
}

/* [.h3b]のスタイル */
h3[class*="h3b"] {
    color: inherit;
    background-color: transparent;
    border-top: 1px solid #a18a5d;
    border-bottom: 1px solid #a18a5d;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ビジュアルエディタ　＞　汎用ボタン01
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
a.basic_btn01 {
    padding: 28px 55px;
    font-size: 2.0rem;
    font-family: "my_mincho", serif;
    min-width: 415px;
}

body.home a.basic_btn01 {
    min-width: 320px;
}

a.basic_btn01.white {
    background: #fff;
    border: 1px solid #752d3b;
    color: #752d3b;
}

/* 旧サイトより */
a.basic_btn01.basic_btn01_blue01 {
    background: rgb(100,190,246);
}

a.basic_btn01.basic_btn01_pink01 {
    background: rgb(248,128,226);
}

a.basic_btn01.basic_btn01_brown01 {
    background: rgb(173,114,13);
}

a.basic_btn01.basic_btn01_gold01 {
    background: rgb(218,181,16);
}

a.basic_btn01:after {
    content: '';
    width: 30px;
    height: 14px;
    background: url(../images/arrow_w.svg) no-repeat 100% 50%/contain;
    top: 50%;
    margin-top: -7px;
    right: 13px;
    transition: all 0.2s linear;
}

a.basic_btn01.white:after {
    background-image: url(../images/arrow_r.svg);
}

a.basic_btn01:hover:after {
    right: 5px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ビジュアルエディタ　＞　汎用ボックス
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.basic_box01 {
    background-color: #fffcf0;
}

.basic_box02 {
    border-width: 1px;
    border-color: #752d3b;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ビジュアルエディタ　＞　よくある質問(定義リストver.)
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
dl.faq > dt,dl.faq > dt strong {
    font-family: "my_mincho", serif;
    font-weight: normal;
}

dl.faq > dt:before {
    color:#752d3b;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
よくある質問（旧サイトより、ulのfaq）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
ul.faq {
    margin-bottom: 1em;
}

ul.faq :before {
    margin-right: 5px;
    font-size: 1.3em;
}

ul.faq > li h4:before {
    content: 'Q.';
    color: orange;
}

ul.faq > li h4 {
    padding: 10px 15px;
    font-size: 18px;
    font-weight: normal;
    background: #e8e8e8;
    width: 80%;
    margin-bottom: 10px;
    border-radius: 5px;
}

ul.faq > li > ul > li h5:before {
    content: 'A.';
    color: teal;
}

ul.faq > li > ul {
    background: #d3efee;
    padding: 15px!important;
    margin-left: 3em;
    border-radius: 5px;
    list-style-type: none;
}

ul.faq > li > ul > li h5 {
    margin: 0;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.4;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ブログ　目次（旧サイトより）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#toc_container {
    padding: 20px 30px;
    background: none;
    border-radius: 10px;
    border: 3px solid #ddd;
    margin: 0 auto;
}

#toc_container li {
    margin: 8px 0;
    font-size: 14px;
}

#toc_container li a {
    display: block;
    padding: 2px 0;
}

#toc_container li a span {
    color: #333;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
メルマガ（旧サイトより）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
form[action*="auto.biz"] table {
    margin-bottom: 1em;
}

form[action*="auto.biz"] [type="text"] {
    width: calc(100% - 150px);
    background: #fff;
    border-radius: 5px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
サイドバー(メルマガ)（旧サイトより）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#sideForm {
    background: url(../images/mm_bg.jpg) no-repeat 50% 0 #ccc;
    height: 305px;
    box-sizing: border-box;
    padding: 147px 10px 0 10px;
    max-width: 260px;
    margin: 15px auto;
}

div#sideForm dl, div#sideForm dd {
    margin: 0;
    font-size: 1.2rem;
    line-height: 1.4;
}

div#sideForm [type="text"] {
    width: 145px;
    background: #f5f5f5;
    border: 1px solid #ccc;
    line-height: 2!important;
    padding: 1px 2px;
}

div#sideForm [name="name1"], div#sideForm [name="email"] {
    margin-bottom: 10px;
}

div#sideForm [type="submit"] {
    display: block;
    margin: 0 auto;
    border: 0;
    background: #3474FF;
    padding: 5px 15px;
    color: #fff;
    border-radius: 5px;
    font-weight: bold;
    cursor: pointer;
}

div#sideForm [type="text"],div#sideForm [name="name1"],div#sideForm [name="email"],div#sideForm [type="submit"] {
    font: 400 13.3333px Arial;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
汎用リスト　＞　投稿
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.cmn_post_list {
    margin: 0 -13px;
}

.cmn_post_list li {
    width: calc((100% - (13px * 8)) * .25);
    margin: 0 13px;
}

.cmn_post_list li .area_a {
    margin-bottom: 15px;
}

.cmn_post_list li p.img {
    padding-top: 70%;
    border: 1px solid #c49a9f;
}

.cmn_post_list li p.meta_wrap {
    margin-bottom: 10px;
}

.cmn_post_list li p.meta_wrap .date {
    font-size: 1.6rem;
    font-family: 'Cinzel', serif;
    margin-right: 1em;
}

.cmn_post_list li p.meta_wrap .cat {
    display: inline-block;
    font-size: 1.5rem;
    background-color: #aca771;
    color: #fff;
    border-radius: 2em;
    padding: 3px 17px;
    line-height: 1.3;
}

.cmn_post_list li h3.ttl {
    font-size: 1.6rem;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
汎用リスト　＞　着物メニュー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.cmn_kimono_list {
    margin: 0 -15px -30px;
}

.cmn_kimono_list li {
    max-width: 327px;
    width: calc((100% - (15px * 8)) * .25);
    margin: 0 15px 30px;
    background-color: #fff;
}

.cmn_kimono_list li:hover {
    opacity: 1;
}

.cmn_kimono_list li * {
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.cmn_kimono_list li:hover > h3,.cmn_kimono_list li:hover > p {
    opacity: .8;
}

.cmn_kimono_list li h3.btn {
    text-align: center;
}

.cmn_kimono_list li h3.btn a {
    display: block;
    background-color: #6b6952;
    color: #fff;
    font-size: 2.4rem;
    padding: 13px 50px;
    position: relative;
    font-family: "my_mincho", serif;
}

@media (max-width: 1500px) {
    .cmn_kimono_list li h3.btn a {
        font-size: 1.9rem;
    }
}

.cmn_kimono_list li h3.btn a::after {
    font-family: "icomoon";
    content: '\e917';
    width: 26px;
    height: 28px;
    padding-left: 2px;
    border: 1px solid #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: calc(50% - 15px);
    line-height: 1;
    right: 20px;
    font-weight: normal;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
汎用リスト　＞　お手入れメニュー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.cmn_teire_list {
    margin: 0 -20px -30px;
}

.cmn_teire_list li {
    border: 1px solid #3a4d5e;
    width: 580px;
    margin: 0 20px 30px;
    background-color: #fff;
}

.cmn_teire_list .bl_area::after {
    z-index: 2;
}

.cmn_teire_list li .area_a {
    position: relative;
}

.cmn_teire_list li p.mark {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 1;
}

.cmn_teire_list li p.img {
    padding-top: 260px;
}

.cmn_teire_list li .area_b {
    padding: 20px 15px;
    text-align: center;
}

.cmn_teire_list li h3.ttl {
    font-size: 2.8rem;
    margin-bottom: 10px;
}

.cmn_teire_list li h3.ttl a {
    text-decoration: none;
    color: inherit;
    position: relative;
}

.cmn_teire_list li h3.ttl a::after {
    font-family: "icomoon";
    content: '\e917';
    width: 28px;
    height: 30px;
    padding-left: 2px;
    border: 1px solid;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: calc(50% - 17px);
    line-height: 1;
    right: -50px;
    color: #2d5273;
}

/* 1つ目のliのみ */
.cmn_teire_list li:nth-child(1) {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.cmn_teire_list li:nth-child(1) .area_a {
    width: 599px;
}

.cmn_teire_list li:nth-child(1) p.img {
    padding-top: 368px;
}

.cmn_teire_list li:nth-child(1) .area_b {
    width: calc(100% - 599px);
}

.cmn_teire_list li:nth-child(1) h3.ttl {
    margin-bottom: 30px;
}

.cmn_teire_list li:nth-child(1) p.txt {
    line-height: 2.2;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
汎用リスト　＞　コンタクトリスト
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
ul.cmn_contact_list {
    justify-content: space-between;
}

ul.cmn_contact_list li {
    width: 373px;
    text-align: center;
    background-color: #fff;
}

/* 電話 */
ul.cmn_contact_list li.tel {
    color: #7c0b0b;
    border: 2px solid;
    padding: 13px 10px;
}

ul.cmn_contact_list li.tel:hover {
    opacity: 1;
}

ul.cmn_contact_list li.tel p.tel {
    font-size: 3.5rem;
    line-height: 1.2;
}

ul.cmn_contact_list li.tel p.tel a::before {
    font-family: "icomoon";
    content: '\e900';
    font-size: 0.8em;
    color: #752d3b;
    margin-right: 7px;
}

ul.cmn_contact_list li.tel p.open {
    font-size: 1.6rem;
}

/* お問い合わせ・LINE共通 */
ul.cmn_contact_list li.btn a {
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 10px;
    font-size: 2.4rem;
}

ul.cmn_contact_list li.btn a::before {
    font-family: "icomoon";
    margin-right: 15px;
}

/* お問い合わせ */
ul.cmn_contact_list li.contact a {
    background-color: #752d3b;
}

ul.cmn_contact_list li.contact a::before {
    content: '\e90d';
    font-size: 1em;
}

/* LINE */
ul.cmn_contact_list li.line a {
    background-color: #7aa736;
}

ul.cmn_contact_list li.line a::before {
    content: '\e902';
    font-size: 1.8em;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
下層ページ　＞　ヘッダー画像
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.page_promo .txt_box_wrap {
    font-family: "my_mincho", serif;
}

.page_promo .sub_ttl {
    font-weight: normal;
}

.page_promo .ttl {
    font-weight: normal;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　汎用クラス
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
h2.cmn_ttl {
    text-align: center;
    margin-bottom: 40px;
    letter-spacing: .1em;
}

h2.cmn_ttl .ja {
    display: block;
    font-size: 3.2rem;
    font-family: "my_mincho", serif;
    margin-bottom: 10px;
}

h2.cmn_ttl .en {
    font-size: 2.0rem;
    font-family: 'Cinzel', serif;
    color: #a18a5d;
}

h2.cmn_ttl02 {
    text-align: center;
    margin-bottom: 30px;
    line-height: 1.2;
}

h2.cmn_ttl02 .en {
    font-family: 'Mrs Saint Delafield';
    font-size: 4.0rem;
    display: block;
    letter-spacing: .05em;
}

h2.cmn_ttl02 .ja {
    font-size: 5.0rem;
    letter-spacing: .1em;
}

p.cmn_lead {
    font-size: 2.2rem;
    text-align: center;
    margin-bottom: 20px;
}

p.cmn_txt {
    text-align: center;
    margin-bottom: 55px;
    line-height: 2.2;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　プロモ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* news */
.tweet_area {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 255px;
}

.tweet_area > div {
    background-color: #fff;
    padding: 26px 0;
    display: flex;
    align-items: center;
}

.tweet_area .f_wrap > * {
    padding: 0;
}

.tweet_area .icon {
    font-family: 'Cinzel', serif;
    color: #a18a5d;
    font-size: 2.0rem;
    width: 160px;
    padding: 0 40px;
    letter-spacing: .1em;
}

.tweet_area ul.items {
    width: calc(100% - 160px - 95px);
}

.tweet_area .date {
    font-family: 'Cinzel', serif;
    margin-right: 50px;
    padding: 0 20px;
    letter-spacing: .08em;
}

.tweet_area .more {
    width: 95px;
    font-family: "my_mincho", serif;
}

.tweet_area .more a {
    position: relative;
    padding-right: 55px;
}

.tweet_area .more a:hover {
    text-decoration: none;
}

.tweet_area .more a::after {
    font-family: "icomoon";
    content: '\e917';
    font-size: 1.5em;
    position: absolute;
    top: 50%;
    margin-top: -12px;
    line-height: 1;
    right: 15px;
    color: #838486;
    transition: .3s;
}

.tweet_area .more a:hover::after {
    right: 10px;
}

/* バナー */
.bnr_area {
    width: 100%;
    display: flex;
    justify-content: center;
    position: absolute;
    left: 0;
    bottom: 50px;
}

.bnr_area ul.items {
    width: 1200px;
    justify-content: space-between;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　新着情報
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_topics.kugiri_m {
    padding-top: 60px;
    padding-bottom: 70px;
}

#home_topics .tab_wrap {
    margin-bottom: 50px;
}

#home_topics ul.tab {
    border-bottom: 1px solid #834d54;
    justify-content: center;
    font-family: "my_mincho", serif;
    margin-bottom: 35px;
}

#home_topics ul.tab li:not(:first-child) {
    margin-left: 20px;
}

#home_topics ul.tab li a {
    width: 350px;
    border: 1px solid #834d54;
    border-bottom: none;
    color: #834d54;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
}

#home_topics ul.tab li a:hover,#home_topics ul.tab li.current a {
    background-color: #834d54;
    background: linear-gradient(#bf858d, #7e464d);
    color: #fff;
}

#home_topics ul.tab li a .en {
    font-size: 2.0rem;
    letter-spacing: .1em;
}

#home_topics ul.tab li a .ja {
    font-size: 1.5rem;
    position: relative;
    margin-left: 35px;
}

#home_topics ul.tab li a .ja::before {
    content: "";
    width: 15px;
    height: 1px;
    background-color: #834d54;
    position: absolute;
    left: -23px;
    top: 50%;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

#home_topics ul.tab li:hover a .ja::before,#home_topics ul.tab li.current a .ja::before {
    background-color: #fff;
}

#home_topics p.btn {
    text-align: center;
}

#home_topics p.btn a {
    min-width: 300px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　about
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_about.kugiri_m {
    padding-top: 60px;
    padding-bottom: 70px;
}

#home_about h2.main_ttl {
    text-align: center;
    font-size: 3.6rem;
    margin-bottom: 40px;
    line-height: 1.6;
}

#home_about .txt_wrap {
    padding-right: 85px;
    margin-bottom: 50px;
}

#home_about .txt_wrap p.since {
    order: 3;
    margin-top: -20px;
}

#home_about .txt_wrap p.txt {
    margin-left: auto;
    writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    line-height: 3.3;
    margin-right: 30px;
    font-size: 1.8rem;
    color: #44413b;
}

#home_about p.btn {
    text-align: center;
    margin-bottom: 65px;
}

#home_about dl.anshin_wrap {
    border: 1px solid #a18a5d;
    position: relative;
}

#home_about dl.anshin_wrap::before {
    content: "";
    width: 200px;
    height: 232px;
    background: url(../images/take.png) no-repeat 50% 0%;
    position: absolute;
    top: -232px;
    right: 130px;
}

#home_about dl.anshin_wrap dt {
    background-color: #a18a5d;
    color: #fff;
    font-size: 2.5rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    line-height: 1.2;
    padding: 7px 10px;
}

#home_about dl.anshin_wrap dt .big {
    font-size: 5.0rem;
    margin: 0 5px 0 15px;
}

#home_about dl.anshin_wrap dd {
    background-color: #fff;
    padding: 45px 50px 45px 100px;
}

#home_about dl.anshin_wrap dd ol.items {
    margin-bottom: -20px;
}

#home_about dl.anshin_wrap dd ol.items li {
    width: 50%;
    font-size: 2.0rem;
    position: relative;
    padding: 4px 10px 4px 65px;
    margin-bottom: 20px;
}

#home_about dl.anshin_wrap dd ol.items li::before {
    content: counters(ol_cnt, "");
    font-size: 2.0rem;
    color: #fff;
    text-align: center;
    font-family: "my_mincho", serif;
    width: 43px;
    height: 43px;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    background: url(../images/num_bg.jpg) no-repeat 50% 50%/contain;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　振袖
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_furi.kugiri_m {
    padding-top: 0;
    padding-bottom: 85px;
}

/* mainエリア */
#home_furi .main_inner {
    padding: 90px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    min-height: 780px;
}

#home_furi .main_inner.new {
    padding-left: calc(100% - 550px);
}

#home_furi .main_inner.mama {
    padding-right: calc(100% - 550px);
}

#home_furi .main_inner .ttl_wrap {
    writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 50px;
    position: relative;
    letter-spacing: .1em;
}

#home_furi .main_inner.new .ttl_wrap {
    padding: 0 145px 95px 145px;
}

#home_furi .main_inner.mama .ttl_wrap {
    padding: 0 120px 30px 120px;
}

#home_furi .main_inner .ttl_wrap::after {
    content: "";
    background: no-repeat 50% 50%/contain;
    position: absolute;
    bottom: 0;
}

#home_furi .main_inner.new .ttl_wrap::after {
    width: 134px;
    height: 174px;
    background-image: url(../images/furi_icon01.png);
    right: calc(50% - 185px);
}

#home_furi .main_inner.mama .ttl_wrap::after {
    width: 136px;
    height: 166px;
    background-image: url(../images/furi_icon02.png);
    right: calc(50% - 190px);
}

#home_furi .main_inner .ttl_wrap h2.ttl {
    font-size: 5.0rem;
}

#home_furi .main_inner.new .ttl_wrap h2.ttl {
    margin-left: 30px;
}

#home_furi .main_inner.mama .ttl_wrap h2.ttl {
    margin-left: 20px;
}

#home_furi .main_inner.mama .ttl_wrap h2.ttl span {
    display: block;
    margin-top: 80px;
}

#home_furi .main_inner .ttl_wrap p.lead {
    font-size: 2.2rem;
    line-height: 1.8;
}

#home_furi .main_inner p.txt {
    text-align: center;
    margin-bottom: 50px;
    line-height: 2;
    color: #44413b;
}

#home_furi .main_inner p.btn {
    text-align: center;
}

#home_furi .main_inner p.btn a {
    background-color: #a18a5d;
}

/* 事例エリア */
#home_furi dl.box dt {
    background-color: #8d3a45;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    margin: 0 -35px;
    position: relative;
    box-shadow: 0px 15px 20px 0px rgba(0,0,0,0.25);
}

#home_furi dl.box dt::before,#home_furi dl.box dt::after {
    content: "";
    width: 35px;
    height: 35px;
    position: absolute;
    bottom: -35px;
    width: 0;
    height: 0;
    border-style: solid;
}

#home_furi dl.box dt::before {
    left: 0;
    border-width: 0 35px 35px 0;
    border-color: transparent #826f72 transparent transparent;
}

#home_furi dl.box dt::after {
    right: 0;
    border-width: 35px 35px 0 0;
    border-color: #826f72 transparent transparent transparent;
}

#home_furi dl.box dt .h3 {
    display: block;
    font-size: 3.2rem;
    border-top: 1px solid #a4616a;
    border-bottom: 1px solid #a4616a;
    padding: 10px 30px;
}

#home_furi dl.box dd {
    background: repeat 0 0;
    padding: 50px 65px;
}

#home_furi.lazyloaded dl.box dd {
    background-image: url(../images/box_bg.jpg);
}

#home_furi dl.box dd [class*="items"] {
    justify-content: space-between;
    margin-bottom: 40px;
}

#home_furi dl.box dd ul.items01 li {
    max-width: 24%;
}

#home_furi dl.box dd ol.items02 li {
    width: 585px;
    max-width: 49%;
    background-color: #fff;
    padding: 30px 40px 25px;
    text-align: center;
}

#home_furi dl.box dd ol.items02 li p.count {
    font-family: 'Cinzel', serif;
    font-size: 1.5rem;
    width: 245px;
    display: table;
    margin: 0 auto 10px;
    border: 1px solid;
    border-radius: 2em;
    letter-spacing: .1em;
    padding: 3px 25px;
    color: #91794d;
}

#home_furi dl.box dd ol.items02 li p.count::after {
    content: ".0"counters(ol_cnt, "");
    font-size: 2.4rem;
    font-weight: normal;
    vertical-align: -1px;
    margin-left: 2px;
}

#home_furi dl.box dd ol.items02 li p.txt {
    font-size: 1.8rem;
    font-family: "my_mincho", serif;
    margin-bottom: 25px;
}

#home_furi dl.box dd p.btn {
    text-align: center;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　着物
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_kimono.kugiri_m {
    padding-top: 60px;
    padding-bottom: 80px;
}

#home_kimono > div > * {
    position: relative;
    z-index: 1;
}

#home_kimono h2.cmn_ttl02 {
    width: 540px;
    display: table;
    margin: 0 auto 30px;
    position: relative;
}

#home_kimono h2.cmn_ttl02 .en {
    color: #6b6952;
}

#home_kimono h2.cmn_ttl02::before,#home_kimono h2.cmn_ttl02::after {
    content: "";
    background: no-repeat 50% 50%/contain;
    position: absolute;
    z-index: 0;
}


#home_kimono h2.cmn_ttl02::before {
    width: 500px;
    height: 330px;
    left: -400px;
    top: -20px;
}

#home_kimono.lazyloaded h2.cmn_ttl02::before {
    background-image: url(../images/kanzashi.png);
}

#home_kimono h2.cmn_ttl02::after {
    width: 330px;
    height: 362px;
    right: -300px;
    top: -30px;
}

#home_kimono.lazyloaded h2.cmn_ttl02::after {
    background-image: url(../images/kimono_img.png);
}

#home_kimono p.cmn_txt {
    color: #44413b;
}

#home_kimono .other_box {
    width: 1200px;
    margin: 0 auto;
    border: 1px solid #6b6952;
    margin-top: 70px;
    background: no-repeat 50% 50%/cover;
    padding: 30px 350px 55px;
    position: relative;
}

#home_kimono .other_box::after {
    content: "";
    width: 100%;
    height: 20px;
    background-color: rgba(114,82,112,.5);
    position: absolute;
    bottom: 0;
    left: 0;
}

#home_kimono .other_box p.lead {
    font-size: 2.2rem;
    text-align: center;
    border-bottom: 1px solid;
    padding-bottom: 10px;
    margin-bottom: 30px;
}

#home_kimono .other_box ul.items {
    width: 340px;
    margin: 0 auto 25px;
    color: #725270;
    font-size: 20px;
    /*list-style-type: disc;*/
    /* padding-left: 1em; */
}

#home_kimono .other_box ul.items li {
    width: 33.3333%;
    padding-right: 1em;
}

#home_kimono .other_box ul.items li::before {
    content: "・";
    display: inline-block;
}

#home_kimono .other_box p.btn {
    text-align: center;
}

#home_kimono .other_box p.btn a {
    position: relative;
    line-height: 1.2;
    padding: 18px 50px;
    color: #FFF;
    font-size: 2.0rem;
    min-width: 340px;
    overflow: hidden;
    vertical-align: bottom;
    background-color: #725270;
}

#home_kimono .other_box p.btn a:hover {
    opacity: .8;
}

#home_kimono .other_box p.btn a:after {
    font-family: "icomoon";
    content: '\e917';
    font-size: 1.5em;
    position: absolute;
    top: 50%;
    margin-top: -.48em;
    line-height: 1;
    right: 25px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　手入れ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_teire.kugiri_m {
    padding-top: 80px;
    padding-bottom: 80px;
}

#home_teire h2.cmn_ttl02 .en {
    color: #3a4d5e;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　アクセス
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_access {
    background-color: #fcf5f6;
}

#home_access .kugiri_m {
    padding-top: 40px;
    padding-bottom: 30px;
}

#home_access h2.cmn_ttl {
    margin-bottom: 20px;
}

#home_access p.addr_wrap {
    text-align: center;
    font-size: 1.8rem;
    margin-bottom: 10px;
    color: #44413b;
}

#home_access p.addr_wrap .zip {
    margin-right: 1em;
}

#home_access p.addr_wrap .zip::before {
    font-family: "icomoon";
    content: '\f041';
    font-weight: normal;
    font-size: 1.5em;
    color: #752d3b;
    margin-right: 7px;
    vertical-align: -5px;
}

#home_access p.guide {
    display: table;
    margin: 0 auto;
    text-align: center;
    background-color: #fff;
    color: #752d3b;
    border: 1px solid;
    padding: 9px 20px;
    min-width: 705px;
}

#home_access p.guide .icon::before {
    content: " / ";
    display: inline;
}

#home_access p.map {
    padding-top: 410px;
    width: 100vw;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
コンタクトエリア
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#contact_area .kugiri_m1 {
    padding-top: 60px;
    padding-bottom: 95px;
}

#contact_area .kugiri_m1 h2.cmn_ttl {
    margin-bottom: 20px;
}

#contact_area .kugiri_m1 h2.cmn_ttl,#contact_area .kugiri_m1 h2.cmn_ttl .en {
    color: #fff;
}

#contact_area .kugiri_m1 p.main_lead {
    text-align: center;
    color: #fff;
    font-size: 3.2rem;
    margin-bottom: 30px;
}

#contact_area .kugiri_m2 {
    background-color: #fff;
    padding-top: 70px;
    padding-bottom: 60px;
}

#contact_area .kugiri_m2 .swiper-container {
    overflow: visible;
}

#contact_area .kugiri_m2 ul.bnr_list {
    align-items: center;
}

#contact_area .kugiri_m2 .swiper-button-prev,#contact_area .kugiri_m2 .swiper-button-next {
    background-image: url("../images/arrow.svg");
    background-position: 55% 50%;
    background-size: 12px 22px;
    width: 50px;
    height: 50px;
    background-color: rgba(255,255,255,.9);
    border-radius: 50%;
    box-shadow: 0 0 10px rgb(0,0,0,.4);
}

#contact_area .kugiri_m2 .swiper-button-prev {
    transform: scale(-1, 1);
    left: -25px;
}

#contact_area .kugiri_m2 .swiper-button-next {
    right: -25px;
}

#contact_area .kugiri_m2 .swiper-pagination-fraction, #contact_area .kugiri_m2 .swiper-pagination-custom, #contact_area .kugiri_m2 .swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: -40px;
}

#contact_area .kugiri_m2 .swiper-pagination-bullet-active {
    background: #373737;
}

#contact_area .kugiri_m3 {
    padding-top: 55px;
    padding-bottom: 20px;
    text-align: center;
}

#contact_area .kugiri_m3 p.footer_logo {
    margin-bottom: 20px;
}

#contact_area .kugiri_m3 p.addr {
    color: #fff;
    font-size: 1.6rem;
    margin-bottom: 40px;
}

#contact_area .kugiri_m3 ul.sns_list {
    justify-content: space-between;
}

#contact_area .kugiri_m3 ul.sns_list li a {
    display: block;
    width: 280px;
    background: #fff;
    border-radius: 3px;
    font-size: 2.0rem;
    padding: 17px 55px 17px 75px;
    position: relative;
    text-decoration: none;
}

#contact_area .kugiri_m3 ul.sns_list li a:hover {
    opacity: .8;
}

#contact_area .kugiri_m3 ul.sns_list li a::before {
    font-family: "icomoon";
    font-size: 1.5em;
    position: absolute;
    top: 50%;
    margin-top: -.48em;
    line-height: 1;
    left: 40px;
}

#contact_area .kugiri_m3 ul.sns_list li a.insta::before {
    content: '\ea92';
}

#contact_area .kugiri_m3 ul.sns_list li a.fb::before {
    content: '\e90b';
}

#contact_area .kugiri_m3 ul.sns_list li a.tw::before {
    content: '\ea96';
}

#contact_area .kugiri_m3 ul.sns_list li a.yt::before {
    content: '\e90e';
    font-size: 24px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
フッター
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#footer {
    background-color: #292021;
}

#copy_frame {
    background-color: transparent;
    font-family: "my_mincho", serif;
}
